void RegisterStoryline(int n)
{
	ref storyline; makeref(storyline, Storylines);
	aref sl; makearef(sl, storyline.list);
	string sn = "sl" + (n + 1);
	sl.(sn).id = "Hornblower";
	sl.(sn).index = n;
	sl.(sn).dir = "Hornblower\";

	sl.(sn).start.location = "Redmond_port";
	sl.(sn).start.port = "Redmond_port";
	sl.(sn).start.model = "lt_Horatio_Hornblower";
	sl.(sn).start.name = "Horatio";
	sl.(sn).start.lastname = "Hornblower";
	sl.(sn).start.ship = "War_Pinnace";
	sl.(sn).start.shipname = "HMS Indefatigable";
	sl.(sn).start.date.hour = 10;
	sl.(sn).start.date.min = 24;
	sl.(sn).start.date.sec = 42;
	sl.(sn).start.date.day = 15;
	sl.(sn).start.date.month = 4;
	sl.(sn).start.date.year = 1793;

	switch (LanguageGetLanguage())
	{
		case "Polish":
			sl.(sn).title = "";
			sl.(sn).description = "";
		break;
		// default:
			sl.(sn).title = "Horatio Hornblower";
			sl.(sn).description = "As a seventeen-year-old with a touch for seasickness, young Horatio Hornblower hardly cuts a dash in His Majesty's Navy. Yet from the moment he is ordered to board a French merchant ship in the Bay of Biscay and take command of crew and cargo, he proves his seafaring mettle on the waves. With a character-forming duel, several chases and some strange tavern encounters, the young Hornblower is soon forged into a formidable man of the sea.";
		break;
	}
}
